name: 'Social Profile Privacy'
description: 'Provides ability to set visibility of profile fields'
type: module
core_version_requirement: ^9 || ^10
package: Social
configure: social_profile.settings
dependencies:
  - social:social_profile
  - social:social_search

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481346
